Subject: Re: Fwd: New voicemail from (323) 793-5652
From: HFL Support Team <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: manager <[email-masked]>
Date: Tue, 17 Mar 2020 20:43:02 +0530

Hi Dr. Sam

We do not see any details in UC with the phone number and there's no other
information provided by the customer to check the details.
I have again left him a voicemail and hope he gets back soon.

Regards
Dave

On Tue, Mar 17, 2020 at 6:48 AM - Dr. Sam Robbins - <[email-masked]>
wrote:

> please also email, thanks
>
> On Mon, Mar 16, 2020 at 6:10 PM <[email-masked]> wrote:
>
>> Customer did not pick up the phone. I left a voice message to call us
>> back.
>> ---
>>
>> Thank you,
>>
>> AJ
>> HFL Customer Support
>>
>>
>> On 2020-03-17 06:06, - Dr. Sam Robbins - wrote:
>>
>> please take care of this and let me know why this problem happened in the
>> first place and how we've fixed it and taken care of this customer?
>> thanks
>>
>> ---------- Forwarded message ---------
>> From: *Google Voice* <[email-masked]>
>> Date: Mon, Mar 16, 2020 at 4:13 PM
>> Subject: New voicemail from (323) 793-5652
>> To: <[email-masked]>
>>
>>
>>  <https://voice.google.com>
>> Dr. Sam's I love your products, but your billing department makes me
>> crazy. You guys are Auto billing me and I've already canceled because I
>> still have a lot of product left. You don't list the phone number anywhere
>> on your website. So you're stuck here in this message. All right. Bye. I
>> guess I just have to dispute it with my credit card company and
>> play message
>> <https://www.google.com/voice/fm/08852669408223499264/AHwOX_BvftwjXjh5jNYwK1oP8GdPHeKZQEG3oY0TB35A-Neo0yFOVZnwrBTPm0S_a7_Ow2YeXwQdhCXtcbs5cs2qKaokyff2U1dXoQgpOYvtnh1gdE39eG6lhoABfTbOErCDo8inGd708-fqinp2YUwnzEC6dufIS2b3KtBhvLJKwuKdhrJ1ZAo>
>> YOUR ACCOUNT <https://voice.google.com> HELP CENTER
>> <https://support.google.com/voice#topic=1707989> HELP FORUM
>> <https://productforums.google.com/forum/#!forum/voice>
>> This email was sent to you because you indicated that you'd like to
>> receive email notifications for voicemail. If you don't want to receive
>> such emails in the future, please update your email notification settings
>> <https://voice.google.com/settings#voicemail>.
>> Google LLC
>> 1600 Amphitheatre Pkwy
>> Mountain View CA 94043 USA
>>
>>